﻿










P.MsoAutoSig {MARGIN: 0pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

P.MsoBodyTextIndent2 {LINE-HEIGHT: 200%;  MARGIN: 0pt 0pt 6pt 18pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }


P.MsoTof {MARGIN: 0pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

P.MsoToc7 {MARGIN: 0pt 0pt 0pt 60pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

P.MsoIndex5 {TEXT-INDENT: -10pt;  MARGIN: 0pt 0pt 0pt 50pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

H5 {PAGE-BREAK-AFTER: avoid;  MARGIN: 17pt 0pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 14pt;  FONT-WEIGHT: bold; }

P.MsoNormal {MARGIN: 0pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

SPAN.C1HPopupText {}

SPAN.C1HTopicProperties {DISPLAY: none; }

P.C1HBullet2A {TEXT-INDENT: -18pt;  MARGIN: 5.75pt 0pt 0pt 54pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 11pt;  tab-stops: list 54.0pt; }

P.ListTable {TEXT-INDENT: -18pt;  MARGIN: 5.75pt 0pt 0pt 18pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 11pt;  tab-stops: 18.0pt 36.0pt; }






P.MsoQuote {FONT-STYLE: italic;  MARGIN: 0pt;  FONT-FAMILY: "Times New Roman","serif";  COLOR: black;  FONT-SIZE: 10pt; }

P.MsoListParagraph {MARGIN: 0pt 0pt 0pt 36pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }








P.MsoBlockText {MARGIN: 0pt 72pt 6pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

P.MsoBodyTextIndent3 {MARGIN: 0pt 0pt 6pt 18pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 8pt; }


P.MsoCommentText {MARGIN: 0pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

P.MsoNormalIndent {MARGIN: 0pt 0pt 0pt 36pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

P.MsoToc8 {MARGIN: 0pt 0pt 0pt 70pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

P.MsoIndex6 {TEXT-INDENT: -10pt;  MARGIN: 0pt 0pt 0pt 60pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

H6 {MARGIN: 12pt 0pt 3pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 11pt;  FONT-WEIGHT: bold; }

P.C1SectionEnd {MARGIN: 5.75pt 0pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 11pt; }

SPAN.C1HInlineDropdown {}

SPAN.C1HLinkTag {}










SPAN.MsoHyperlinkFollowed {COLOR: purple;  TEXT-DECORATION: underline;  text-underline: single; }

P.MsoToc9 {MARGIN: 0pt 0pt 0pt 80pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

P.MsoIndex7 {TEXT-INDENT: -10pt;  MARGIN: 0pt 0pt 0pt 70pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

SPAN.C1HPopup {}

P.C1HBullet2 {TEXT-INDENT: -18pt;  MARGIN: 5.75pt 0pt 0pt 54pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 11pt;  tab-stops: list 54.0pt; }

P.SuperTitle {BORDER-BOTTOM: medium none;  TEXT-ALIGN: right;  BORDER-LEFT: medium none;  PADDING-BOTTOM: 0pt;  MARGIN: 48pt 0pt 0pt 72pt;  PADDING-LEFT: 0pt;  PADDING-RIGHT: 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 14pt;  BORDER-TOP: medium none;  FONT-WEIGHT: bold;  BORDER-RIGHT: medium none;  PADDING-TOP: 0pt; }










ADDRESS {FONT-STYLE: italic;  MARGIN: 0pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

P.MsoListContinue {MARGIN: 0pt 0pt 6pt 18pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

P.MsoToaHeading {MARGIN: 6pt 0pt 0pt;  FONT-FAMILY: "Cambria","serif";  FONT-SIZE: 12pt;  FONT-WEIGHT: bold; }

P.MsoFooter {BORDER-BOTTOM: medium none;  BORDER-LEFT: medium none;  PADDING-BOTTOM: 0pt;  MARGIN: 0pt;  PADDING-LEFT: 0pt;  PADDING-RIGHT: 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 9pt;  BORDER-TOP: medium none;  FONT-WEIGHT: bold;  BORDER-RIGHT: medium none;  PADDING-TOP: 0pt;  tab-stops: right 486.0pt; }

P.MsoIndex8 {TEXT-INDENT: -10pt;  MARGIN: 0pt 0pt 0pt 80pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

P.C1HBullet3 {MARGIN: 6pt 0pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 11pt; }

SPAN.C1HConditional {}

P.C1HContinue {MARGIN: 5.75pt 0pt 0pt 36pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 11pt; }

P.SourceTop {PAGE-BREAK-AFTER: avoid;  BORDER-BOTTOM: medium none;  BORDER-LEFT: medium none;  PADDING-BOTTOM: 0pt;  MARGIN: 5.75pt 0pt 0pt 36pt;  PADDING-LEFT: 0pt;  PADDING-RIGHT: 0pt;  FONT-FAMILY: "Courier New";  FONT-SIZE: 8pt;  BORDER-TOP: medium none;  BORDER-RIGHT: medium none;  PADDING-TOP: 0pt;  tab-stops: 162.0pt 180.0pt 198.0pt 216.0pt 234.0pt 252.0pt 270.0pt 288.0pt 306.0pt 324.0pt 342.0pt 360.0pt 378.0pt 396.0pt 414.0pt; }

P.Note {BORDER-BOTTOM: medium none;  BORDER-LEFT: medium none;  PADDING-BOTTOM: 0pt;  MARGIN: 9pt 0pt;  PADDING-LEFT: 0pt;  PADDING-RIGHT: 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 11pt;  BORDER-TOP: medium none;  BORDER-RIGHT: medium none;  PADDING-TOP: 0pt; }

P.FiguresTable {MARGIN: 7pt 0pt 3pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 11pt;  tab-stops: 180.0pt 198.0pt; }









P.MsoClosing {MARGIN: 0pt 0pt 0pt 216pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

P.MsoCaption {FONT-STYLE: italic;  MARGIN: 3pt 0pt 8pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 9pt;  tab-stops: 180.0pt 198.0pt; }

P.MsoIndex9 {TEXT-INDENT: -10pt;  MARGIN: 0pt 0pt 0pt 90pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

P.MsoHeading7 {MARGIN: 12pt 0pt 3pt;  FONT-FAMILY: "Calibri","sans-serif";  FONT-SIZE: 12pt; }

P.GlossaryHeading {PAGE-BREAK-AFTER: avoid;  MARGIN: 17pt 0pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 14pt;  FONT-WEIGHT: bold; }

P.C1HNumber {TEXT-INDENT: -18pt;  MARGIN: 5.75pt 0pt 0pt 36pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 11pt;  tab-stops: list 36.0pt; }

P.BodyTable {MARGIN: 5.75pt 0pt 0pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

P.Definition {MARGIN: 5.75pt 0pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 11pt; }










P.MsoBodyText2 {LINE-HEIGHT: 200%;  MARGIN: 0pt 0pt 6pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

P.MsoListBullet {TEXT-INDENT: -18pt;  MARGIN: 0pt 0pt 0pt 18pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt;  tab-stops: list 18.0pt; }

P.MsoHeading8 {FONT-STYLE: italic;  MARGIN: 12pt 0pt 3pt;  FONT-FAMILY: "Calibri","sans-serif";  FONT-SIZE: 12pt; }

P.C1SectionExpanded {PAGE-BREAK-AFTER: avoid;  FONT-STYLE: italic;  MARGIN: 10.8pt 0pt 0.7pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 12pt;  FONT-WEIGHT: bold; }

P.HeaderBase {MARGIN: 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt;  FONT-WEIGHT: bold; }

P.Figures {MARGIN: 7pt 0pt 3pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 11pt;  tab-stops: 180.0pt 198.0pt; }

P.CodeExplained {MARGIN: 5.75pt 0pt 2pt 36pt;  FONT-FAMILY: "Courier New";  FONT-SIZE: 11pt; }

P.HeadingBase {MARGIN: 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt;  FONT-WEIGHT: bold; }










P.MsoBodyText3 {MARGIN: 0pt 0pt 6pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 8pt; }


P.MsoHeader {MARGIN: 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 9pt;  FONT-WEIGHT: bold;  tab-stops: right 486.0pt; }

P.MsoHeading9 {MARGIN: 12pt 0pt 3pt;  FONT-FAMILY: "Cambria","serif";  FONT-SIZE: 11pt; }

P.GlossaryHeadingnoautolinks {PAGE-BREAK-AFTER: avoid;  MARGIN: 17pt 0pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 14pt;  FONT-WEIGHT: bold; }

SPAN.C1HKeywordLink {}

P.MidTopic {PAGE-BREAK-AFTER: avoid;  MARGIN: 17pt 0pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 12pt;  FONT-WEIGHT: bold; }

P.C1HNumber2 {TEXT-INDENT: -18pt;  MARGIN: 5.75pt 0pt 0pt 54pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 11pt;  tab-stops: list 54.0pt; }

SPAN.C1HGroupInvisible {DISPLAY: none; }

P.MarginNote {FONT-STYLE: italic;  MARGIN: 6.1pt 21.6pt 0pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 11pt; }

SPAN.C1HGroup {}

P.IndexBase {MARGIN: 0pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }









P.MsoCommentSubject {MARGIN: 0pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt;  FONT-WEIGHT: bold; }




P.MsoListContinue2 {MARGIN: 0pt 0pt 6pt 36pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

P.MsoSignature {MARGIN: 0pt 0pt 0pt 216pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

SPAN.C1HInlineExpand {}

P.List2Table {TEXT-INDENT: -18pt;  MARGIN: 5.75pt 0pt 0pt 36pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 11pt;  tab-stops: 36.0pt; }

P.BodyTextTable {MARGIN: 5.75pt 0pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 11pt; }











P.MsoPlainText {MARGIN: 0pt;  FONT-FAMILY: "Courier New";  FONT-SIZE: 10pt; }


P.MsoSubtitle {TEXT-ALIGN: center;  MARGIN: 0pt 0pt 3pt;  FONT-FAMILY: "Cambria","serif";  FONT-SIZE: 12pt; }

P.MsoMessageHeader {BORDER-BOTTOM: medium none;  BORDER-LEFT: medium none;  PADDING-BOTTOM: 0pt;  TEXT-INDENT: -54pt;  MARGIN: 0pt 0pt 0pt 54pt;  PADDING-LEFT: 0pt;  PADDING-RIGHT: 0pt;  FONT-FAMILY: "Cambria","serif";  BACKGROUND: #cccccc;  FONT-SIZE: 12pt;  BORDER-TOP: medium none;  BORDER-RIGHT: medium none;  PADDING-TOP: 0pt; }

P.MsoListContinue3 {MARGIN: 0pt 0pt 6pt 54pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

P.MsoListBullet2 {TEXT-INDENT: -18pt;  MARGIN: 0pt 0pt 0pt 36pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt;  tab-stops: list 36.0pt; }

P.MsoEndnoteText {MARGIN: 0pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

P.MsoEnvelopeAddress {MARGIN: 0pt 0pt 0pt 144pt;  FONT-FAMILY: "Cambria","serif";  FONT-SIZE: 12pt; }

SPAN.C1HExpandText {FONT-STYLE: italic; }

SPAN.C1HIndex {}

P.TableHeading {MARGIN: 3pt 3.6pt 3pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt;  FONT-WEIGHT: bold; }

P.RelatedHead {MARGIN: 6pt 0pt 3pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 12pt;  FONT-WEIGHT: bold; }

P.footerodd {BORDER-BOTTOM: medium none;  BORDER-LEFT: medium none;  PADDING-BOTTOM: 0pt;  MARGIN: 0pt;  PADDING-LEFT: 0pt;  PADDING-RIGHT: 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 9pt;  BORDER-TOP: medium none;  FONT-WEIGHT: bold;  BORDER-RIGHT: medium none;  PADDING-TOP: 0pt;  tab-stops: right 486.0pt; }

P.ByLine {TEXT-ALIGN: right;  MARGIN: 12.1pt 0pt 36.1pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 14pt;  FONT-WEIGHT: bold; }









SPAN.MsoHyperlink {FONT-FAMILY: "Arial","sans-serif";  COLOR: blue;  TEXT-DECORATION: underline;  text-underline: single; }

P.MsoListContinue4 {MARGIN: 0pt 0pt 6pt 72pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

P.MsoListBullet3 {TEXT-INDENT: -18pt;  MARGIN: 0pt 0pt 0pt 46.3pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt;  tab-stops: list 46.3pt; }

P.MsoIndexHeading {PAGE-BREAK-AFTER: avoid;  MARGIN: 15.1pt 0pt 6.1pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 11pt;  FONT-WEIGHT: bold; }

SPAN.C1HIndexInvisible {DISPLAY: none; }

P.Source {PAGE-BREAK-AFTER: avoid;  BORDER-BOTTOM: medium none;  BORDER-LEFT: medium none;  PADDING-BOTTOM: 0pt;  MARGIN: 0pt 0pt 0pt 36pt;  PADDING-LEFT: 0pt;  PADDING-RIGHT: 0pt;  FONT-FAMILY: "Courier New";  FONT-SIZE: 8pt;  BORDER-TOP: medium none;  BORDER-RIGHT: medium none;  PADDING-TOP: 0pt;  tab-stops: 162.0pt 180.0pt 198.0pt 216.0pt 234.0pt 252.0pt 270.0pt 288.0pt 306.0pt 324.0pt 342.0pt 360.0pt 378.0pt 396.0pt 414.0pt; }

P.CodeBase {MARGIN: 5.75pt 0pt 0pt;  FONT-FAMILY: "Courier New";  FONT-SIZE: 11pt; }








P.MsoNoSpacing {MARGIN: 0pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }




P.MsoBodyTextFirstIndent {TEXT-INDENT: 10.5pt;  MARGIN: 0pt 0pt 6pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 11pt; }

P.MsoListContinue5 {MARGIN: 0pt 0pt 6pt 90pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

P.MsoListBullet4 {TEXT-INDENT: -18pt;  MARGIN: 0pt 0pt 0pt 60.45pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt;  tab-stops: list 60.45pt; }

SPAN.MsoCommentReference {}

P.MsoFootnoteText {MARGIN: 0pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

SPAN.C1HContextID {DISPLAY: none; }

SPAN.C1HLinkTagInvisible {DISPLAY: none; }










P.MsoListBullet5 {TEXT-INDENT: -18pt;  MARGIN: 0pt 0pt 0pt 74.6pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt;  tab-stops: list 74.6pt; }

P.MsoEnvelopeReturn {MARGIN: 0pt;  FONT-FAMILY: "Cambria","serif";  FONT-SIZE: 10pt; }

P.MsoToc1 {MARGIN: 12.25pt 0pt 5.75pt 72pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 12pt;  FONT-WEIGHT: bold;  tab-stops: right 486.0pt; }

SPAN.C1HGroupLink {}

P.TOCTitle {PAGE-BREAK-AFTER: avoid;  MARGIN: 48pt 0pt 24pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 30pt;  FONT-WEIGHT: bold; }

P.TableText {PAGE-BREAK-AFTER: avoid;  MARGIN: 2pt 3.6pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 8pt; }










P.MsoDocumentMap {MARGIN: 0pt;  FONT-FAMILY: "Tahoma","sans-serif";  FONT-SIZE: 8pt; }

P.MsoNoteHeading {MARGIN: 0pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

P.MsoSalutation {MARGIN: 0pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

P.MsoTitle {TEXT-ALIGN: right;  MARGIN: 12.1pt 0pt 36.1pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 36pt;  FONT-WEIGHT: bold; }

P.MsoListNumber2 {TEXT-INDENT: -18pt;  MARGIN: 0pt 0pt 0pt 36pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt;  tab-stops: list 36.0pt; }

P.MsoList2 {TEXT-INDENT: -18pt;  MARGIN: 5.75pt 0pt 0pt 36pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 11pt;  tab-stops: 36.0pt; }

P.MsoToa {TEXT-INDENT: -10pt;  MARGIN: 0pt 0pt 0pt 10pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

P.MsoToc2 {MARGIN: 0pt 0pt 0pt 108pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt;  tab-stops: right dotted 486.0pt; }

SPAN.C1HDropdownText {}

SPAN.C1HOnline {}

P.C1HBullet {TEXT-INDENT: -18pt;  MARGIN: 5.75pt 0pt 0pt 36pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 11pt;  tab-stops: list 36.0pt; }

P.TableBorder {LINE-HEIGHT: 2pt;  MARGIN: 2pt 0pt 0pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

P.headereven {MARGIN: 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 9pt;  FONT-WEIGHT: bold;  tab-stops: right 486.0pt; }









P.MsoBodyTextIndent {MARGIN: 0pt 0pt 6pt 14.15pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

P.MsoListNumber3 {TEXT-INDENT: -18pt;  MARGIN: 0pt 0pt 0pt 46.3pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt;  tab-stops: list 46.3pt; }

P.MsoList3 {TEXT-INDENT: -18pt;  MARGIN: 0pt 0pt 0pt 54pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

P.MsoList {TEXT-INDENT: -18pt;  MARGIN: 5.75pt 0pt 0pt 18pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 11pt;  tab-stops: 18.0pt; }

P.MsoMacroText {MARGIN: 0pt;  FONT-FAMILY: "Courier New";  FONT-SIZE: 10pt;  tab-stops: 24.0pt 48.0pt 72.0pt 96.0pt 120.0pt 144.0pt 168.0pt 192.0pt 216.0pt; }

P.MsoToc3 {MARGIN: 0pt 0pt 0pt 144pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt;  tab-stops: right dotted 486.0pt; }

P.MsoIndex1 {TEXT-INDENT: -21.6pt;  MARGIN: 0pt 0pt 0pt 21.6pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

H1 {PAGE-BREAK-AFTER: avoid;  PAGE-BREAK-BEFORE: always;  MARGIN: 12pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 30pt;  FONT-WEIGHT: bold; }

P.C1SectionCollapsed {PAGE-BREAK-AFTER: avoid;  FONT-STYLE: italic;  MARGIN: 10.8pt 0pt 0.7pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 12pt;  FONT-WEIGHT: bold; }

P.C1HPopupTopicText {MARGIN: 5.75pt 0pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 11pt; }

SPAN.C1HJump {}

P.TOCBase {MARGIN: 0pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

P.footereven {BORDER-BOTTOM: medium none;  BORDER-LEFT: medium none;  PADDING-BOTTOM: 0pt;  MARGIN: 0pt;  PADDING-LEFT: 0pt;  PADDING-RIGHT: 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 9pt;  BORDER-TOP: medium none;  FONT-WEIGHT: bold;  BORDER-RIGHT: medium none;  PADDING-TOP: 0pt;  tab-stops: right 486.0pt; }

SPAN.D2HNoGloss {}









PRE {MARGIN: 0pt;  FONT-FAMILY: "Courier New";  FONT-SIZE: 10pt;  tab-stops: 36.0pt; }

P.MsoDate {MARGIN: 0pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

P.MsoListNumber4 {TEXT-INDENT: -18pt;  MARGIN: 0pt 0pt 0pt 60.45pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt;  tab-stops: list 60.45pt; }

P.MsoList4 {TEXT-INDENT: -18pt;  MARGIN: 0pt 0pt 0pt 72pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

P.MsoListNumber {TEXT-INDENT: -18pt;  MARGIN: 0pt 0pt 0pt 18pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt;  tab-stops: list 18.0pt; }


P.MsoToc4 {MARGIN: 0pt 0pt 0pt 30pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

P.MsoIndex2 {TEXT-INDENT: -14.4pt;  MARGIN: 0pt 0pt 0pt 21.6pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

H2 {PAGE-BREAK-AFTER: avoid;  BORDER-BOTTOM: medium none;  BORDER-LEFT: medium none;  PADDING-BOTTOM: 0pt;  MARGIN: 18.1pt 0pt 2.15pt;  PADDING-LEFT: 0pt;  PADDING-RIGHT: 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 14pt;  BORDER-TOP: medium none;  FONT-WEIGHT: bold;  BORDER-RIGHT: medium none;  PADDING-TOP: 0pt; }

SPAN.C1HInlinePopup {}

SPAN.C1HManual {}

P.WhatsThis {PAGE-BREAK-AFTER: avoid;  MARGIN: 17pt 0pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 12pt;  FONT-WEIGHT: bold; }

P.C1HContinue2 {MARGIN: 5.75pt 0pt 0pt 54pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 11pt; }

P.Jump {MARGIN: 5.75pt 0pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 11pt; }




P.MsoIntenseQuote {BORDER-BOTTOM: medium none;  BORDER-LEFT: medium none;  PADDING-BOTTOM: 0pt;  FONT-STYLE: italic;  MARGIN: 10pt 46.8pt 14pt;  PADDING-LEFT: 0pt;  PADDING-RIGHT: 0pt;  FONT-FAMILY: "Times New Roman","serif";  COLOR: #4f81bd;  FONT-SIZE: 10pt;  BORDER-TOP: medium none;  FONT-WEIGHT: bold;  BORDER-RIGHT: medium none;  PADDING-TOP: 0pt; }





P.MsoListNumber5 {TEXT-INDENT: -18pt;  MARGIN: 0pt 0pt 0pt 74.6pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt;  tab-stops: list 74.6pt; }

P.MsoList5 {TEXT-INDENT: -18pt;  MARGIN: 0pt 0pt 0pt 90pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

P.MsoToc5 {MARGIN: 0pt 0pt 0pt 40pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

P.MsoIndex3 {TEXT-INDENT: -7.2pt;  MARGIN: 0pt 0pt 0pt 21.6pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

H3 {PAGE-BREAK-AFTER: avoid;  MARGIN: 17pt 0pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 12pt;  FONT-WEIGHT: bold; }

SPAN.C1HContentsTitle {}

P.headerodd {MARGIN: 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 9pt;  FONT-WEIGHT: bold;  tab-stops: right 486.0pt; }

P.MsoBibliography {MARGIN: 0pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }











P.MsoBodyTextFirstIndent2 {TEXT-INDENT: 10.5pt;  MARGIN: 0pt 0pt 6pt 18pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

P.MsoBodyText {MARGIN: 5.75pt 0pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 11pt; }

P.MsoToc6 {MARGIN: 0pt 0pt 0pt 50pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

P.MsoIndex4 {TEXT-INDENT: -10pt;  MARGIN: 0pt 0pt 0pt 40pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 10pt; }

H4 {PAGE-BREAK-AFTER: avoid;  FONT-STYLE: italic;  MARGIN: 10.8pt 0pt 0.7pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 12pt;  FONT-WEIGHT: bold; }

